version: 7.10.0
files:
  - url: Gözcü Setup 7.10.0.exe
    sha512: Ld/lJXpdesEVMztx94yhc1WGXiEuUnB10BICnOC+ik8/cESWZPSqkRH4Xr0nAi5HpjT8j1RkviNMu6mfioZohg==
    size: 104856965
path: Gözcü Setup 7.10.0.exe
sha512: Ld/lJXpdesEVMztx94yhc1WGXiEuUnB10BICnOC+ik8/cESWZPSqkRH4Xr0nAi5HpjT8j1RkviNMu6mfioZohg==
releaseDate: '2025-12-05T11:18:47.583Z'
